<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jQuery Ajax Users</title>
    <style>
        .user {
            background-color: lightgray;
            padding: 10px;
            margin-bottom: 10px;
        }

        .user li {
            list-style: none;
        }
    </style>
</head>
<body>

    <h1>San Antonio's Best Developers</h1>

    <div id="users">

    </div>

<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script src="js/jquery-ajax-users.js"></script>

</body>
</html>